@media (max-width: 1920px){


}
@media (max-width: 1728px){

}
@media (min-width: 1601px){
.container {
    width: 1600px;
}


}
@media (max-width: 1600px){

.container{
   padding: 0 20px;
}
/*案例详情*/
.casede_one_r a{background:  #fedb00; padding-left: 0; text-align: center;}
.casede_one_r a:hover{background: #d4b704;}
.casede_twoshow .casede_twoshow_l img{width: 100%;}
.casede_twoshow2 .casede_twoshow2_l img ,.casede_twoshow2 .casede_twoshow2_r img{width: 100%;}
.zicase_list_con a img{width: 100%;}
/*产品列表*/
.zi_banner img{width: 100%;}
.zi_banner .zi_banner_con{width: 100%;
        margin-left: 0;
        left: 5%;}
		.zi_banner_con .zi_banner_con_tit,.zi_banner_con .zi_solution_list_tit,.zi_banner_con .zi_news_list_tit,.zi_banner_con .zi_contact_list_tit{font-size: 0.6rem;}
		.zi_banner_con_tit::after,.zi_solution_list_tit::after,.zi_news_list_tit::after,.zi_contact_list_tit::after{font-size: 1.2rem;top: -0.6rem;}
		.pro_con_list .pro_con_list_r img{width: 100%;}
		.pro_con_list .pro_con_list_l h1{font-size: 0.3rem;}
		
		.pro_list_con_one img{width: 100%;}
		.pro_de_img img{width: 100%;}
		.pro_de_adv .pro_de_adv_two img{width: 100%;}
.zipro_banner img{width: 100%;}		
.zipro_banner .zipro_banner_con{width: 100%;
        margin-left: 0;
        left: 5%;}
		/*解决方案*/
		.solution_cd .solution_cd1 img{width: 100%;}
		
}




@media (max-width: 1450px){

}

@media (max-width: 1400px){

}
@media (max-width: 1366px){

	
}
@media (max-width: 1310px){

 
}

@media (max-width: 1280px){

}

@media (max-width: 1220px){
.header .navbar_nav li a{padding: 0 0.2rem;}
.slideGroup .parBd ul li .pic img{width: 100%;}
.slideGroup .parHd ul li .parhd_img img{width: 100%;}
.in_service .in_service_con{background-size: 100%;}
.in_news .in_news_list a img{width: 100%;}	
.in_news_list .in_news_p4 span img{width: auto;}
.top-text::after{display: none;}
.in_about .in_about_r img{width: 100%;}
.pro_list_con_one p{font-size: 18px;}
}
@media (min-width: 1200px){
	
}
@media (max-width: 1120px){


}
@media (max-width: 1230px){
  


}
@media (max-width: 1200px){


}



@media (max-width: 1100px){


}

@media (max-width: 1024px){

}


@media (max-width: 1000px){
	/*主页*/
.index_main .section1 .index_banner .item .inner .block_txt{top: 30%;}
.slideGroup .parHd ul li,.slideGroup .parHd ul li.on{height: 2.1rem;}
.parhd_tit span img{width: 0.2rem;}
.slideGroup .parHd ul li{font-size: 0.14rem;}
/*关于我们*/
.about_one .about_one_l{width: 100%;}
.about_one .about_one_r{width: 100%;}
/*案例*/
.zicase_list_con a img{width: 100%;}
.caselist_b h4{font-size: 0.3rem; top: 0.3rem;}
.zi_banner .zi_banner_con{width: 100%;
    margin-left: 0;
    left: 5%;}
	.zicase_list_con a{margin-top: 0.2rem;}
	.zi_banner_con .zi_case_list_tit{font-size: 0.42rem;}
	.zi_case_list_tit::after{font-size: 1rem;
        top: -0.5rem;}
		
		/*产品*/
		.pro_con_list .pro_con_list_l p{display: none;}
		.pro_con_list .pro_con_list_r .pro_con_list_r_list{display: none;}
		.pro_con_list .pro_con_list_l{margin: 0.5rem 0 0 0;}
		
		/*产品*/
		.zi_banner_con .zi_pro_list_tit{font-size: 0.42rem;}
		.zi_pro_list_tit::after{font-size: 1rem;
		    top: -0.5rem;}
			
	
		
}

@media (max-width: 910px){}
@media (max-width: 900px){


}

@media (max-width: 768px){
	/*主页*/
.index_main .section1 .number span{margin-right: 0.5rem;}
.in_about .in_about_l{width: 100%;}
.in_about .in_about_r{width: 100%;margin: 0.6rem 0 0 0;}
.in_about_l_con span{margin: 0.1rem 0.4rem 0 0;width: 30px; height: 30px;}
.slideGroup .parHd ul li{padding: 0 5px;}
.parhd_tit span{float: left;margin: 0.1rem 0 0 0;}
.slideGroup .sPrev, .slideGroup .sNext{height: 3.85rem;background-size: 60%}
.slideGroup .sNext:hover,.slideGroup .sPrev:hover{background-size: 60%}
.in_service_tit p{width: 100%;}
.in_news .in_news_list{width: 100%;}
.in_news .in_news_m{width: 2.5rem;}
.in_solution_con .in_solution_list{width: 50%; margin: 0 0 0 0;}
.in_solution{height: auto; padding-bottom: 0.6rem;}
.foot_con .foot_c{display: none;}
.foot_con .foot_r{width: 100%;}
.foot_con .foot_r b{display: block; width: 100%; margin: 0.2rem 0 0.1rem 0;}
.foot_bo .foot_bo_r{display: none;}
.foot .foot_bo{margin: 0.6rem 0 0 0;}
.foot{margin: 0.6rem 0 0 0;}
.in_areas .in_areas_list{width: 50%;}
.card-bottom{bottom: 0;transform:none;top: inherit;    padding: 0.2rem 0 0 0.2rem;}
.in_areas .in_areas_more{width: 100%;}
.image{filter:none}
.in_areas_more .in_areas_more_tit{font-size: 30px;}
.in_areas .in_areas_more a{margin: 0.4rem 0 0 0.3rem;}
/*关于我们*/
.zi_banner{height: 4rem;}
.zi_banner .zi_banner_con{width: 100%;
        margin-left: 0;
        left: 5%;}
		.zi_banner img{height: 3rem;}
	.zi_banner_con .zi_about_list_tit{font-size: 0.42rem;}
		.zi_about_list_tit::after{font-size: 1rem;top: -0.5rem;}
		.about_one_rc span{width: 100%;right: 0.2rem;bottom: 0.2rem;}
		.about_one_rc span p{font-size: 14px;}
		.about_culture_tit{margin: 1.2rem 0 0 0;}
		.about_ser_tit p{width: 100%;line-height: 30px;}
		.about_ser_c .about_ser_c1{width: 100%;margin: 10px 0 0 0;}
		.about_ser_c1 p{font-size: 16px;}
		.about_ser .about_ser_c{margin: 1rem 0 0 0;}
		.about_shzr{background-size: cover; height: 4rem;}
		.casede_tit .casede_titon2{margin-top: 1%;}
		.in_partner_z ul li{width: 25%;}
		.in_partner_z ul li img{max-width: 100% !important;
    height: auto !important;
    border: 0;
    vertical-align: middle;}
	.zcfw{height: 8rem;}
	.zcfw .zcfw_r{width: 100%;margin: 0 0 0 0;}
	.zcfw .zcfw_l .zcfw_l_tel{margin: 0.2rem 0 0 0;}
	/*案例*/
	.zicase_list_tit .zicase_list_tit_l{width: 100%;}
	.zicase_list_tit .zicase_list_tit_r{width: 100%; margin: 0.4rem 0 0 0;}
	.zicase_list_con a{width: 100%;}
	.zicase_list_con{margin: 0.4rem 0 0 0;}

	.zxfa{display: none;}
	.casede_tit .casede_titon2{width: 100%;}
	
	/*案例详情*/
	.casede_one .casede_one_l{width: 100%; height: 4rem;}
	.casede_one .casede_one_l img{width: 100%;}
.casede_one .casede_one_r{width: 100%;}
.casede_twoshow .casede_twoshow_l,.casede_twoshow .casede_twoshow_r,.casede_twoshow2 .casede_twoshow2_l{width: 100%;}
.casede_twoshow2 .casede_twoshow2_r{margin-top: 20px; width: 100%;}
/*产品*/
.pro_con_list .pro_con_list_r{width: 100%;}
.pro_con_list .pro_con_list_l{width: 100%;margin-bottom: 0.4rem;}
.pro_con_list .pro_con_list_l h1{font-size: 0.4rem;}
.pro_con_list .pro_con_list_l a{width: 150px;
    height: 50px;
    line-height: 50px; }
	.pro_list_tit p{width: 100%;}
	.pro_list_tit a{width: 150px; height: 50px; line-height: 50px; float: left; margin: 0.4rem 0 0 0;}
	.pro_list_con_one{width: 100%;}
		.zipro_banner{height: 8rem;}
		.zipro_banner .zipro_banner_con{position: static;height: auto; }
		.zipro_banner_con .zi_pro_de_tit{color: #000000;text-shadow:none;}
		.zipro_banner_con .zi_pro_de_sj{position: static;}
		.zi_pro_de_sj .zi_pro_de_sj1{width: 100%;text-align: left;height: 1rem;}
		.zi_pro_de_sj1 h1{color: #000000;}
		
		.pro_de_tit .pro_de_tit_l,.pro_de_tit .pro_de_tit_r{width: 100%;}
		.pro_de_adv_one .pro_de_adv_one1{width: 49%; margin: 0.2rem 1% 0 0;}
		.pro_de_ser ul li{width: 100%; margin: 0 0 0.2rem 0;}
/*联系*/
.contact_top .contact_top_l{width: 100%;}
.contact_top .contact_top_r{width: 100%;}
.contact_top_r2 .contact_item{width: 100%;margin: 0.2rem 0 0 0;}
.contact_cen .contact_cen_l{width: 100%;}
.contact_cen .contact_cen_r{width: 100%;}
/*解决方案*/
.solution_cd .solution_cd1{width: 100%;}
.solution_three_c .solution_ly{width: 100%; margin: 0.2rem 0 0 0;}
.casede_tit .casede_titon{width: 100%;}
.solution_two{background-size: cover; height: 4rem;}


}
@media (max-width: 750px){
	
	
}
@media (max-width: 660px){
	


}



